body {
  padding: 0;
  margin: 0;
  background-color: #e5cf94;
  font-family: 'Podkova', serif;
}

#boxs {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  flex-grow: 1;
  margin-top: 4%;
  justify-content: center;
  flex-shrink: 1;
}

#boxs h2 {
  color: #311b02;
 
  font-size: 1.5rem;
  width: auto;
}

 
#Rules {
  width: 30%;
  height: 100%;
  background-color: #ededed;
  

  font-size: 1.2rem;
}
#Rules h2{
  margin-left: 25px;
}


#Fila {
  width: 70%;
  max-width: 700px;
  
  height: 100%;
  background-color: #ededed;

  font-size: 1.2rem;
}
#Fila h2{
  margin-left: 70px;
  padding-top: 10px;
}


#Fila small {
  font-size: 0.8rem;
}

#Fila li {
  list-style-type: none;
  margin: 5%;
}

#imagem {
  text-align: center;
  margin-top: 4%;
  display: flex;
  flex-wrap: wrap;
  margin-left: auto;

  justify-content: center;
}

#imagem h2 {
  margin: 5%;
  vertical-align: baseline;
  color: #311b02;
}

#header {
  width: 100%;
  height: 20px;
  background-color: #311b02;
}

#me {
  border: dotted;
}



@media only screen and (max-width: 1050px){
    #Rules{
        width: 100%;
        margin: 0 32px;
        max-width: 700px;

    }
    #Fila{
        width: 100%;
        margin: 0 32px;
        max-width: 700px;
    }

}